RubyGems Navigation menu

zeromqrb 0.1.3

High level wrapper for ffi-rzmq gem

Versions:

  1. 0.1.3 - October 16, 2014 (7,5 ko)
  2. 0.1.2 - January 05, 2014 (6 ko)
  3. 0.1.1 - September 12, 2013 (6 ko)
  4. 0.1.0 - September 12, 2013 (6 ko)

Dépendances de Runtime (1):

Dépendances de Development (2):

  • bundler ~> 1.3
  • rake >= 0
  • Propriétaires:

    Auteurs:

    • Bulat Shakirzyanov

    Total de contrôle SHA 256:

    5553ab6664e09c16b1e658220fabcad8de3703e46f74f4f7a12a9ab094a06ad8

    Total de téléchargements 85 893

    Pour cette version 74 515

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: